Hobbyist Toolkit

cancel
Showing results for 
Search instead for 
Did you mean: 

LabView 202 Linx supportet Hw and SW?

Hello

 

I was just about to familiarize myself with Linx for Raspeberry Pi, but encountered connection problems here. In order to be able to rule out whether it is the hardware or the Raspberry PI OS, I ask if anyone knows which versions are supported?

Rasperry PI 2 and greater (up to 4)?

Raspberry Pi OS (Stretch, Buster "lite", "full"...)?

0 Kudos
Message 1 of 3
(2,545 Views)

For me only the full version works reliably. With the light and desktop version I always get connection problems.

0 Kudos
Message 2 of 3
(2,501 Views)

I've been connecting to my Pi2B via a USB wifi dongle with no issues using Raspbian Lite. Which is surprising because I just finally saw the NI training video on getting started with the Pi and it also stated to use the desktop version of Raspbian.

0 Kudos
Message 3 of 3
(2,448 Views)